kde_kcfg_DATA = klinkstatus.kcfg
METASOURCES = AUTO
libcfg_la_LDFLAGS = $(all_libraries)
noinst_LTLIBRARIES =  libcfg.la
CLEANFILES = dummy.cpp
libcfg_la_SOURCES = dummy.cpp klsconfig.kcfgc
AM_CPPFLAGS=$(all_includes)

dummy.cpp:
	echo > dummy.cpp
